Share if you like

Track API 1.16.5, 1.15.2 is a required mod for Immersive Railroading and other train mods. It also provides backwards compatibility with standard Minecraft tracks if the mod author so chooses to allow it.

Track API

Requires:

Minecraft Forge

How to install:

    How To Download & Install Mods with Minecraft Forge
    How To Download & Install Fabric Mods

Track API 1.16.5, 1.15.2 Download Links

For Minecraft 1.7.10

Download from Server 1Download from Server 2

For Minecraft 1.10.2

Download from Server 1Download from Server 2

For Minecraft 1.11.2, 1.11.0

Download from Server 1Download from Server 2

For Minecraft 1.12.2, 1.12.1, 1.12

Download from Server 1Download from Server 2

For Minecraft 1.14.4

Forge version: Download from Server 1Download from Server 2

Fabric version: Download from Server 1Download from Server 2

For Minecraft 1.15.2

Forge version: Download from Server 1Download from Server 2

For Minecraft 1.16.4

Forge version: Download from Server 1Download from Server 2

For Minecraft 1.16.5

Forge version: Download from Server 1Download from Server 2

Click to rate this post!
[Total: 4 Average: 3.3]

Share if you like